fglrx-installer 2:15.200-0ubuntu4 source package in Ubuntu

Changelog

fglrx-installer (2:15.200-0ubuntu4) vivid; urgency=medium

  * debian/control.in:
    - Allow the -core package to overwrite files that belong to
      fglrx. This prevents errors caused by the split into fglrx
      and fglrx-core when dist-upgrading (LP: #1443016).
 -- Alberto Milone <email address hidden>   Thu, 16 Apr 2015 12:08:46 +0200

Upload details

Uploaded by:
Alberto Milone on 2015-04-16
Uploaded to:
Vivid
Original maintainer:
Ubuntu Developers
Architectures:
amd64 i386
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Vivid: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
fglrx-installer_15.200.orig.tar.gz 193.6 MiB a4ad20d53f790d5105351a5627fadbf02fe4945582abf2b93a337b1bbaa0b033
fglrx-installer_15.200-0ubuntu4.debian.tar.gz 61.6 KiB 76ab2104124a7dec380fd57056deb1606b70abbf67640c8e7b29cf14a6d35238
fglrx-installer_15.200-0ubuntu4.dsc 2.2 KiB 37f198838c2a5e021f6c7b2b2742065791b9716ca2cc117a020dcc14bbbda9da

View changes file

Binary packages built by this source

fglrx: No summary available for fglrx in ubuntu vivid.

No description available for fglrx in ubuntu vivid.

fglrx-amdcccle: No summary available for fglrx-amdcccle in ubuntu vivid.

No description available for fglrx-amdcccle in ubuntu vivid.

fglrx-core: No summary available for fglrx-core in ubuntu vivid.

No description available for fglrx-core in ubuntu vivid.

fglrx-dev: No summary available for fglrx-dev in ubuntu vivid.

No description available for fglrx-dev in ubuntu vivid.